Subject: M803 - Cory's Factless Postings
From: [email-masked] (Anonymous)
Date: 9 Mar 1996 16:28:23 +0100
Newsgroups: alt.religion.scientology

[M803 - Cory's Factless Postings]

Cory Brennan, poster of crap:

> From a Criminon program in a juvenile detention facility:

Which program in which JDF?

[story deleted]

> This response is typical of the responses we get from this program.

Is it?

> In one juvenile program,the  recividism rate was over 60% less for
> the group that completed just a part of the Criminon program,

Just ONE program?  Or are you perchance just relating the most
favourable success rate you've ever had?

> when compared with a control group.

And just what study was this that tested the effectiveness of
Criminon and some other program?

How about some facts?  I don't recall yet that you've posted
evidences of any studies done.  If it's so successful, there
must be many such studies done over the years.

Completed 'just a part' of the program?  Which part?  And do
do you claim a 100% success rate if they complete the whole
program?

+-----------------------------------------------------------

And again:

>From a letter from a probation department authority for juveniles:

Where?  I mean, if any of this has credence, can't you at least
tell us where - or do I have to look up WIS to see which pages
you are quoting from?

[most of story cut except:]

>"One of the extraordinary results of this prgram has been several minors
>admitting to me that they now feel remorse for what they have done in the
>past. This type of statement is highly unusual among criminals of this
>nature.

Extraordinary?  People can say this and be lying through their teeth.

>"I highly recommend this program. In my opinion it should be mandatory for
>all minors who come to [the juvenile criminal facility]."

In whose opinion?

Come on, Cory.  Get some facts.  There aren't enough of you Scienos
posting on ARS to get heard properly, and writing undocumented
trash reduces your impact.  You should realise that when you post
stuff like this that it will attract a lot of comment, and usually
to tell you FOR THE FUCKING THOUSANDTH TIME to PUT THE FACTS *IN*.

The NEW Squirrel, [One-Point-One], ARSCC Associate & ESTO for March 1996

+-- The NEW Squirrel, Anti-Scientologist and proud of it. --+ Tone Scale 1.1
| 1.1 is"Covertly Hostile" - Communicate with a Plant Today!| PTS  Type  III
|"Scientology exists to remind normal people what STUPID is"| DB    SP   WOG
| [email-masked],  Black Hat #12,  J&D,  Free Agent |    -{} {}-
| Doctor of Scientology, Dianeticist, Clear, OT3, Certified |     (o O)
| Entheta Specialist, Koos List #17, KoX, SP3, ARS-Hole #21 |-oOo-=(\)=-oOo-
+--- Making Elron's Psycho-Weasels sweat the Real World! ---+    // < \\ 803